Started 11 mo ago
Took 3 min 24 sec on reynolds

Build #6 (Oct 19, 2021, 12:49:52 PM)

Changes
  1. dependency fixes: require plotly & ad >= 1.3.2 (#1561) (commit: 6e83ec4) (details / githubweb)

Started by GitHub push by bqpd (2 times)

Revision: 6e83ec43dcbd0363c102500558551995472a8fa6
Repository: https://github.com/convexengineering/gpkit
  • origin/master
SCM: git https://github.com/convexengineering/gpkit
  • Commits since last build: 1
  • Latest commit: 6e83ec4
Pylint: No warningsClick to see all logging messages during recording.
Configuration Matrixmacysreynolds
cvxopt
mosek